# https://www.navidrome.org/docs/usage/configuration-options/#available-options

LogLevel = 'INFO'
ScanSchedule = '@every 48h'
TranscodingCacheSize = '128MiB'
Address = "0.0.0.0"

# IMPORTANT: Use single quotes for paths in Windows
MusicFolder = 'G:\Hi-res'

# Set this to the path of your ffmpeg executable
FFmpegPath = 'C:\软件合集\ffmpeg-2024-04-25-git-cae0f2bc55-full_build\bin\ffmpeg.exe'
Scanner.Extractor = "ffmpeg"
EnableTranscodingConfig = true
EnableReplayGain = true
EnableSharing = true
RecentlyAddedByModTime = true
DefaultDownsamplingFormat = "flac"
EnableUserEditing = false
EnableCoverAnimation = true
DevActivityPanel = true